/* fdbarfety 09470747 */
.index .slideControls .previousNext {width: auto;}
.index .slideshow-default .slideControls {bottom: 95px; height: 0;}

/* ddcrandyh CC09483875 */
.slideshow-default .slideShowWrap .slides img { margin: 0px auto; }

/* ddcsamp 10415059 */
.ws-vehicle-media .btn-share {display: none !important;}

/* ddcsamp 10421134 */
.vdp .digital-retailing-cox {border: 5px solid #000 !important; padding: 5px;}

/* ddcdusting 04389208 */
.page-header.responsive-centered-nav .header-contact { background: #fff;}
.page-header.responsive-centered-nav .header-contact .vcard .tels {color: #000;}
.page-header.responsive-centered-nav .header-contact .vcard .adr a {color: #000;}
.page-header.responsive-centered-nav .header-contact .vcard .adr .ddc-icon {color: #000;}

/* 04388481 */
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav > li > a { font-weight: normal; }

/* wabbey 06471536 */
.page-header .ddc-mega-menu-nav .model-selector-default .hproduct .media a { min-height: 110px; }

/* 06423394 ddcrandyh */
.navbar-nav .dropdown-menu { background-color: #F2F2F2; }

/* wabbey 06425582 */
.page-header.responsive-centered-nav .navigation-default .dropdown-menu { 
	& a:not(.btn) { color: var(--color-neutral-1000); }
	& a:not(.btn):hover { color: var(--color-neutral-0); }
	& h4 { color: var(--color-neutral-1000); }
	& h4.parent a:hover { color: var(--color-neutral-1000); }
	& .hours-default li span { color: var(--color-neutral-1000); }
	& .hours-default li.today span { color: var(--color-neutral-0); }
	& .hproduct:hover h3 a { color: var(--color-neutral-0); }
}

/* 07233400 ddcjareds */
.srp .ws-inv-paging { display: flex; justify-content: center; }

/* Start 'srp-used-price-label-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:22 AM CDT */
.srp .inv-type-used.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-used-price-label-discount' (do not modify this line) */

/* Start 'vdp-used-price-label-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:22 AM CDT */
.vdp .inv-type-used.pricing-detail .discount .price-label { text-decoration: none; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-discount' (do not modify this line) */

/* Start 'srp-used-price-value-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:22 AM CDT */
.srp .inv-type-used.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #008000; }
/* End 'srp-used-price-value-discount' (do not modify this line) */

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:24 AM CDT */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-new-price-label-discount' (do not modify this line) */

/* Start 'srp-new-price-value-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:24 AM CDT */
.srp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #008000; }
/* End 'srp-new-price-value-discount' (do not modify this line) */

/* Start 'vdp-new-price-value-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:22 AM CDT */
.vdp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #008000; }
/* End 'vdp-new-price-value-discount' (do not modify this line) */

/* Start 'vdp-used-price-value-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:38 AM CDT */
.vdp .inv-type-used.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #008000; }
/* End 'vdp-used-price-value-discount' (do not modify this line) */

/* Start 'srp-used-price-label-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:20 AM CDT */
.srp .inv-type-used.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-used-price-label-msrp' (do not modify this line) */

/* Start 'srp-used-price-value-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:20 AM CDT */
.srp .inv-type-used.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-used-price-value-msrp' (do not modify this line) */

/* Start 'srp-used-price-label-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:20 AM CDT */
.srp .inv-type-used.pricing-detail .documentFee .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-used-price-label-documentFee' (do not modify this line) */

/* Start 'srp-used-price-value-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:21 AM CDT */
.srp .inv-type-used.pricing-detail .documentFee .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-used-price-value-documentFee' (do not modify this line) */

/* Start 'srp-used-price-label-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:21 AM CDT */
.srp .inv-type-used.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-invoicePrice' (do not modify this line) */

/* Start 'srp-used-price-value-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:21 AM CDT */
.srp .inv-type-used.pricing-detail .invoicePrice .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-used-price-value-invoicePrice' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:22 AM CDT */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:23 AM CDT */
.srp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-new-price-label-msrp' (do not modify this line) */

/* Start 'srp-new-price-value-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:23 AM CDT */
.srp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-new-price-value-msrp' (do not modify this line) */

/* Start 'srp-new-price-label-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:23 AM CDT */
.srp .inv-type-new.pricing-detail .documentFee .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-new-price-label-documentFee' (do not modify this line) */

/* Start 'srp-new-price-value-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:23 AM CDT */
.srp .inv-type-new.pricing-detail .documentFee .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-new-price-value-documentFee' (do not modify this line) */

/* Start 'srp-new-price-label-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:24 AM CDT */
.srp .inv-type-new.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-invoicePrice' (do not modify this line) */

/* Start 'srp-new-price-value-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:25 AM CDT */
.srp .inv-type-new.pricing-detail .invoicePrice .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-new-price-value-invoicePrice' (do not modify this line) */

/* Start 'vdp-new-price-label-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:31 AM CDT */
.vdp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-msrp' (do not modify this line) */

/* Start 'vdp-new-price-label-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:31 AM CDT */
.vdp .inv-type-new.pricing-detail .documentFee .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-documentFee' (do not modify this line) */

/* Start 'vdp-new-price-label-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:31 AM CDT */
.vdp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-discount' (do not modify this line) */

/* Start 'vdp-new-price-label-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:31 AM CDT */
.vdp .inv-type-new.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: bold; font-size: 19px; color: #000000; }
/* End 'vdp-new-price-label-invoicePrice' (do not modify this line) */

/* Start 'vdp-new-price-label-internetPrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:31 AM CDT */
.vdp .inv-type-new.pricing-detail .internetPrice .price-label { text-decoration: none; font-weight: bold; font-size: 19px; color: #000000; }
/* End 'vdp-new-price-label-internetPrice' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:32 AM CDT */
.vdp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 19px; color: #000000; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:32 AM CDT */
.vdp .inv-type-new.pricing-detail .invoicePrice .price-value { text-decoration: none; font-weight: bold; font-size: 21px; color: #000000; }
/* End 'vdp-new-price-value-invoicePrice' (do not modify this line) */

/* Start 'vdp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:32 AM CDT */
.vdp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: bold; font-size: 21px; color: #000000; }
/* End 'vdp-new-price-value-internetPrice' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:32 AM CDT */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 28px; color: #000000; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:37 AM CDT */
.vdp .inv-type-used.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-msrp' (do not modify this line) */

/* Start 'vdp-used-price-label-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:37 AM CDT */
.vdp .inv-type-used.pricing-detail .documentFee .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-documentFee' (do not modify this line) */

/* Start 'vdp-used-price-label-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:38 AM CDT */
.vdp .inv-type-used.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: bold; font-size: 19px; color: #000000; }
/* End 'vdp-used-price-label-invoicePrice' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:38 AM CDT */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 19px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:38 AM CDT */
.vdp .inv-type-used.pricing-detail .invoicePrice .price-value { text-decoration: none; font-weight: bold; font-size: 21px; color: #000000; }
/* End 'vdp-used-price-value-invoicePrice' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 10:38 AM CDT */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 28px; color: #000000; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:08 AM CDT */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-internetPrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:07 AM CDT */
.srp .inv-type-new.pricing-detail .internetPrice .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-internetPrice' (do not modify this line) */

/* Start 'srp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:07 AM CDT */
.srp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-new-price-value-internetPrice' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:08 AM CDT */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 27px; color: #000000; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:14 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-msrp' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:14 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .documentFee .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-documentFee' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:14 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-invoicePrice' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:14 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-discount' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:14 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-msrp' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:14 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-msrp' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-documentFee' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:15 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .documentFee .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-documentFee' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-invoicePrice' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:15 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .invoicePrice .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-invoicePrice' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-discount' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:15 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 15px; color: #008000; }
/* End 'srp-certified-pre-owned-price-value-discount' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by rtevans on 06/16/26 11:15 AM CDT */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 27px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */